Jump to navigation Jump to search

Difference between revisions of "MediaWiki:Common.css"

Line 5: Line 5:
  width: 45%;
  width: 45%;
  float: right;
  float: right;
  border: 2x solid #d6d2c5
  border: 2x solid #d6d2c5;
}
}



Revision as of 23:53, 14 December 2019

/* CSS placed here will be applied to all skins */

.toc {
 background-color: #302026;
 width: 45%;
 float: right;
 border: 2x solid #d6d2c5;
}

.tocnumber {
left-margin: 2px;
  color: #e3dee0;
}

.nowiki {
 background-color: #302026;
}

/* visited link */
a:visited {
  color: #d9832e;
}

/* mouse over link */
a:hover {
  color: red;
}

/* selected link */
a:active {
  color: #cc0000;
}